Pulse for TM1 on Linux

Hi All,

Do we know if pulse can be configured to TM1 server hosted on Linux environment?
If yes , what the version of Pulse we need to use?

If no, do we have an ETA on the same.

Hi @ssures4,

Pulse currently doesn’t work with TM1 on Linux, we are working on moving the API calls to the REST API and re-configuring Pulse so it doesn’t need to be installed side by side with TM1. There is no ETA as yet.

@tryan - is there an update to this with Pulse v6?

No update other than it is in our plans and we will start working on it soon.